Bug 47149 - Post Install Boot Up
Post Install Boot Up
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 12:25 EDT by Paul
Modified: 2007-04-18 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 15:59:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul 2001-07-03 12:25:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
UK Support Sugested I Log This. Ticket Number:179014
I'm sure somebody has had this problem before....
Trying to install RH Linux 7 Alpha Ver on to an Alpha 433au (Miata) 
Personal Workstation. 9gig Scsi/192MB RAM. No extra devices, hard disks, 
ethernet cards..etc..Just the basics
Nothing special, basic Server System, Automatic Partitioning, WWW Server 
installation.
Install boots up from CD no problem, install process goes like a dream. 
After a "Successful Installation the Machine re-boots back to srm. Then 
refuses to boot the kernel.
After the "Successful" installation. If I try another install and this 
time choose manual partioning using disk druid. Partitions are there but 
have no mount points?!
Also, at the end of the Server System, Automatic Partitioning, WWW Server 
installation. After clicking the finishing the installation process 
Anoconda(?) displays a "existing disk label is corrupt" message. Very 
briefly!
Also, displays a list of partions(?):
/home
/proc
/var
/usr
I assume these are the default partitions the install tries to set up 
under Automatic Partitioning?
I have been led to believe by UK support that the aboot problem does not 
occur with Ver 7.0???
Best wishes
Paul



How reproducible:
Always

Steps to Reproduce:
1.Run Server Install, Automatic Partitioning, WWW Server
2.
3.
	

Additional info:

Settings for a 9Gig SCSI drive after Server System, Automatic 
Partitioning, WWW Server installation.


Mount Point	Device	Requested      Actual		Type

<not set>	sda1	  23M		  23M		Linux Native
<not set>	sda5	3812M		3812M		Linux Native
<not set>	sda6	3812M		3812M		Linux Native
<not set>	sda7	 258M		 258M		Linux Native
<not set>	sda8     258M		 258M		Linux Native
<not set>	sda9	 258M		 258M		Linux Swap
Comment 1 Brent Fox 2001-07-13 17:28:56 EDT
Bryce, any thoughts on this one?
Comment 2 Paul 2001-07-17 13:27:33 EDT
Thanks for looking at this! I've also noticed the web server, automatic partitioning install did not install
 xwindows, gnome, kde or apache. Surely this can't be correct?? I'm not trying anything out of the ordinary. 
Just a basic install. Operator error???
cheers 
Paul
Comment 3 Brent Fox 2001-07-17 15:59:32 EDT
On a server type installation in 7.0, no desktops are installed by default.  The
idea is that graphical applications like X, Gnome, KDE, etc. take up system
resources that you would probably want to reserve.  However, some people
complained, and with Red Hat Linux 7.1, you see the X, Gnome, and KDE options in
the package group selection screen.  They are not on by default, but the options
appear now.  So no, you weren't doing anything wrong.

I think what you might want to try is a Custom install.  That will allow you to
install the server package groups that you need and the desktops that you want
as well.  As for why the kernel fails to boot after installation, I don't know.
 We just released 7.1 for the Alpha...do you have the ability to download it and
try it instead?
Comment 4 Brent Fox 2001-07-28 11:46:56 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.